#!/bin/ksh

for i in `cat /home/oracle/scripts/psu/sid.lst`
do
export ORAENV_ASK=NO
. /home/oracle/scripts/exa/unix/mnt_sw_db.ksh $i
sqlplus -s "/ as sysdba" << EOF >> /home/oracle/scripts/psu/jvm.log
startup upgrade
@sho_inn
@postinstall.sql
shutdown
exit
EOF
done
